Popup Builder <= 3.44 - SQL Injection

Affects Plugin

References

CVE 2019-14695
URL https://fortiguard.com/zeroday/FG-VD-19-102
URL https://www.fortinet.com/blog/threat-research/wordpress-plugin-sql-injection-vulnerability.html

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Original Researcher Tin Duong of Fortinet's FortiGuard Labs
Views 4554
Verified No
WPVDB ID 9495

Timeline

Publicly Published 2019-08-06 (5 months ago)
Added 2019-08-06 (5 months ago)
Last Updated 2019-11-28 (about 2 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin